#main {
  padding: 0;
}

.section-hero {
  padding-top: 200px;
  padding-bottom: 100px;
  background-color: var(--accent-green);
}
.form-contact-us {
  padding: 30px;
  background-color: var(--white);
  border-radius: 7px;
}
.invalid-feedback {
  display: block;
  font-size: 14px;
  margin-top: 5px;
  color: #dc3545;
}

.form-control.is-invalid {
  border-color: #dc3545;
  box-shadow: none;
}

.section-contact-info {
  background-color: var(--bg-cream);
  padding: 100px 0;
}
.section-contact-info .card {
  height: 100%;
  border-radius: 7px;
  background-color: var(--white);
}
.section-contact-info .card-body {
  font-weight: 300;
}
.section-contact-info .card-body h4 {
  font-weight: 600;
}
.section-contact-info .card a {
  color: var(--text-dark);
  text-decoration: none;
}

/* XL */
@media (max-width: 1199.98px) {
}

/* LG */
@media (max-width: 991.98px) {
}

/* MD */
@media (max-width: 767.98px) {
  .section-hero {
    padding-top: 150px;
  }

  .form-contact-us {
    margin-top: 30px;
  }
}

/* SM */
@media (max-width: 575.98px) {
}
